.texto_centrado{
    text-align: center;
}

.texto_justificado{
    text-align: justify;
}

.centrar{
    justify-items: center;
    justify-content: center;
}

.container_grande{
		max-width: 100%;
		width: 115em;
}

.blanco{
    color: white;
}

.verde{
    color: #28a454;
}

.azul{
    color:#2b74d3;
}

.rojo{color: #ff473e;}
.oculto{display: none;}

.margenes_laterales{
    margin-left: 5%;
    margin-right: 5%;
}
.margen_superior{
    margin-top: 5%;
}
.imagen_pequeña{
    width: 55%;
    border-radius: 5%;
}

#personas{
    width: 100%;
    margin-left: 5%;
}

#saber_mas{
    max-width: 1em;
}

.btn_normal{
    background-color:#2b74d3;
}
.saber_mas:hover{
    background-color: #28a454;
}

#movil{
    width: min(90%,300px);
}

#texto_intro{
    margin-bottom: 10%;
}

#texto_presentacion{
    margin-top: 5%;
    margin:5%;
}

#texto_nifaru{
    margin-top: 2%;
}
@media screen and (min-width: 1024px) {
    #texto_presentacion{
        margin-left: 10%;
    }

}

#institucion{
    max-width: 70%;
    border-radius: 20%;
}

iframe{
    border-radius: 10%;
}

#pdf{
    width: 13%;
}

#nifaru{
    font-size: 20px;
    font-weight: 900;
} 


.caja {
    border-radius: 4px;
    border: solid 1px;
    margin-bottom: 2rem;
    padding: 1.5rem;
    text-align: center;
}

#submit_mensaje:disabled{
    background-color: grey;
    pointer-events: none;
}

